advancestack_10base-t_switching_hub_j3200a vulnerabilities and exploits

7.5
CVSSv2
CVE-2002-0250

Web configuration utility in HP AdvanceStack hubs J3200A through J3210A with firmware version A.03.07 and earlier, allows unauthorized users to bypass authentication via a direct HTTP request to the web_access.html file, which allows the user to change the switch's...